
*{
	margin: 0;
	padding:0;
}

body{
	font-family: 'Maven Pro', sans-serif;
	/* overflow: hidden;  */
}
header, footer{
	width: 100%;
	z-index: 1000;
}
header{
	position: fixed;
	top:0;
}
ul{
	list-style-type:none;
	cursor: pointer;
	overflow: hidden;
}
p{
	padding:10px 0;/*
	font-size: 12px; */
}
h1{
	color: #ffba00;
	font-family: 'Maven Pro', sans-serif;
	font-size: 40px;
}
h4{
	font-size: 12px;
	font-family: 'Maven Pro', sans-serif;
	font-weight: normal;
}

::-webkit-input-placeholder {
   color: black;
}

:-moz-placeholder { /* Firefox 18- */
   color: black;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: black;
}

:-ms-input-placeholder {
   color: black;
}

form{
	padding-top: 15px;
}
form input{
	font-size: 12px;
	font-family: 'Maven Pro', sans-serif;
	border: 1px solid #ffba00;
	width: 99%;
	margin-bottom: 10px;
	padding: 5px;
	outline: none;
}

form textarea{
	font-size: 12px;
	padding: 5px;
	font-family: 'Maven Pro', sans-serif;
	border: 1px solid #ffba00;
	height: 95px;
	width: 99%;
	margin-bottom: 5px;
	outline: none;
}
form input:focus, form textarea:focus {box-shadow: none;}
a{
	border: none !important;
	outline: none !important;
}
a img{
	border:none !important;
}
.wpcf7-not-valid, .error{
	border-color: rgba(255, 0, 0, 0.53) !important;
	background-color: pink !important;
}

.submit-button{
	background-color: #ffba00;
	width: 37%;
	font-weight: bold;
	font-size: 12px;
	border-radius: 2px;
	height: 30px;
	margin-bottom: 0px;
}
.button{
	width: 73px !important;
}
.cptch_block{
	width: 200px;
}
.scrollToTop{
	width: 50px;
	height: 50px;
	background: url(http://honeyimages.com.au/wp-content/themes/twentyeleven/template_images/up-arrow.png);
	position: fixed;
	bottom: 2em;
	right: 2em;
	background-color: rgba(22, 22, 22, 0.76);
	border-radius: 9px;
	background-repeat: no-repeat;
	background-position: center;
	box-shadow: rgb(111, 111, 111) 0 0 15px 5px;
	display: none;
	background-size: 70% 70%;
	z-index: 9999;
}
#cptch_input{
	background-color: white;
	border-color: black;
}
#top{
	/* height: 39px; */
}
#social img{
	width: 20px;
	visibility:hidden;
}
#social a{
	background-size: 20px 20px;
	background-repeat: no-repeat;
	text-decoration: none;
}
#social .t{
	background-image:url('../template_images/twitter-purple.png');
}
#social .i{
	background-image:url('../template_images/insta-purple.png');
}
#social .f{
	background-image:url('../template_images/fb-purple.png');
}
#social .p{
	background-image:url('../template_images/pin-purple.png');
}
#social .t:hover{
	background-image:url('../template_images/twitter-purple-hover.png');
}
#social .i:hover{
	background-image:url('../template_images/insta-purple-hover.png');
}
#social .f:hover{
	background-image:url('../template_images/fb-purple-hover.png');
}
#social .p:hover{
	background-image:url('../template_images/pin-purple-hover.png');
}

#social .fa-twitter{
	color: white;
	border-radius: 100%;
	background-color: #ffba00;
	font-size: 14px;
	padding: 4px;
}
#social .fa-instagram{
	color: white;
	border-radius: 100%;
	background-color: #ffba00;
	font-size: 14px;
	padding: 4px;
}
#social .fa-pinterest{
	color: #ffba00;
	font-size: 22px;
}
.title{
	border: 2px solid;
	border-color: rgba(0, 0, 0, 0);
	padding: 7px;
	margin: 56px 36px 13px;
}
.album{
	text-decoration: none;
	position: absolute;
	top: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0);
	width: 150%;
	color: rgba(0, 0, 0, 0);
	font-size: 35px;
	left: -50px;
}
.close{
	text-align:right;
	margin: 25px 0px;
}
.date{
	font-style:italic;
}
.content-logo {
	position: absolute;
	top: 0;
	left: 5%;
	background-color: rgba(255, 255, 255, 0.43);
	box-shadow: 0 10px 100px white;
	border-radius: 100%;
	width: 15%;
}
.content-logo-contact{
	float:left;
	background-color: rgba(255, 255, 255, 0.43);
	box-shadow: 0 10px 100px white;
	border-radius: 100%;
	width: 10%;
	position: absolute;
	top: 0.5em;
}
.content-logo img, .content-logo-contact img{
	width: 100%;
}
#about-content{
	display: none;
	position: fixed;
	z-index: 11;
	width: 38%;
	top: 10px;
	right: 0.6em;
	background-color: rgba(255, 255, 255, 1);
	padding: 50px 25px 25px 25px;
	border-radius: 25px 0 25px 25px;
}
#about-content p{
	font-size: 12px;
}

.content{
	overflow: auto;
}
.image img{
	width:100%;
}
#contact-content{
	display: none;
	position: fixed;
	z-index: 1;
	width: 30%;
	top: 10px;
	right: 0.6em;
	background-color: rgba(255, 255, 255, 1);
	padding: 65px 25px 19px 21px;
	border-radius: 25px 0 25px 25px;
	overflow: auto;
}
.arrow {
	text-align: right;
	cursor: pointer;
	padding-bottom: 23px;
	margin-right: -2px;
}
#gallery{
	overflow: hidden;
	/* height: 720px; */
}
#gallery li{
	float: left;
	width: 20%;
	text-align: center;
	position: relative;
	overflow: hidden;
	height: 180px;
	background-size: cover !important;
	background-position: center;

}

#gallery li img{
	visibility: hidden;
	width: 100%;
	display: block;
	-webkit-transition: all 0.3s ease-out 0.1s;
	-moz-transition: all 0.3s ease-out 0.1s;
	-o-transition: all 0.3s ease-out 0.1s;
	-ms-transition: all 0.3s ease-out 0.1s;
	transition: all 0.3s ease-out 0.1s;
}

#gallery li:hover img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
/*  background-size: 150%;
	-webkit-background-size: 150%;*/
}

#loading{
	position: absolute;
	z-index: 10;
	width: 100%;
	text-align: center;
	padding-top: 300px;
	background-color: rgba(102, 102, 102, 0.91);
	height: 900px;
	display:block;
}
#right ul{
	margin: 5px 0;
}
#right li{
	padding-right: 12px;
	display: inline;
}

#logo{
	/* float:left; */
	font-size: 16px;
	margin: 10px;
	position: absolute;
	z-index: 55;
	top: -7px;
	background-color: rgba(255, 255, 255, 0.47);
	box-shadow: 0 0 100px white;
	border-radius: 100%;
	margin-left: 1.4em;
}
#right{
	float: right;
	background-color: rgba(255, 255, 255, 0.72);
	padding: 4px 0px 5px 12px;
	margin: 10px;
}
#menu{
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin-top: 4px;
    width: 16em;
}

#menu li a, #logo a{
	text-decoration: none;
	color: black;
}

#social{
	float:right;
	font-size: 17px;
}
.font-yellow, .active{
	color: #ffba00 !important;
}
.login{
	color: rgb(153, 153, 153);
}
.clear{
	clear:both;
}
.main{
	height:735px;
}
footer{
	text-align:center;
	font-size: 11px;
	height: 30px;
}
footer a{
	text-decoration: none;
	color: black;
}
/**about album and share comment start**/
.about-album, .share-comment{
}
.about-album{
}
.album-first-image img{
	width: 75%;
}
.share-comment{
	padding-top: 25px;
}
.about-album p, .share-comment p{
	font-size: 15px;
}
.about-album ul li, .about-album-footer-social li div , .share-comment ul li, .share-comment-footer-social li div{
	display: inline;
	font-size: 14px;
	margin-left: 20px;
}
.about-album-footer-social a, .share-comment-footer-social a{
text-decoration: none;
color: black;
}
.about-album-header{
   margin: 10px 0 0 0;
}
.social-head{
	margin-bottom: 30px;
	padding-top: 5px;
}
.about-album .social-head li {
	display: inline-block;
}
.about-album-header a{
	text-decoration: none;
	color: black;
}
.about-album-header li i, .share-comment-header li i{
margin-right: 4px;
color: #ffba00;
padding-bottom: 10px;
}
.about-album-footer{
	padding-top: 20px;
	overflow: hidden;
}
.about-album-footer-comment, .share-comment-footer-comment{
	float: left;
	width: 10%;
	font-size: 11px;
}
.about-album-footer-comment .fa-comment{
	margin-right: 5px;
	color: #ffba00;
	font-size: 13px;
}

.about-album-footer-social, .share-comment-footer-social{
	float: right;
	/* width: 35%; */
}
.about-album-footer-social i, .share-comment-footer i{
	color: white;
	font-size: 15px;
	margin-right: 6px;
}
.about-album-footer-social li div, .share-comment-footer-social li div{
	padding: 2px 5px;
	border-radius: 22px;
	width: 27%;
}
.about-album-footer-social .twitter , .share-comment-footer-social .twitter {background-color: #bbfeff;}
.about-album-footer-social .pinterest , .share-comment-footer-social .pinterest{background-color: #ff6a6a;}
.about-album-footer-social .facebook , .share-comment-footer-social .facebook{background-color: #82a8ff;}
.about-album-footer-social .fa-pinterest, .share-comment-footer-social .fa-pinterest{color: #ff6a6a; background-color: white; border-radius: 100%;}
.share-comment h2{
	color: #ffba00;
	font-size: 20px;
	font-weight: normal;
	font-family: 'Maven Pro', sans-serif;
}

.share-comment form input, .share-comment form textarea{
	border: 1px solid black;
	border-radius: 3px;
}
.share-comment form .share-comment-footer-comment input{
	border-color: #ffba00;
	background-color: #ffba00;
	font-weight: bold;
}

/**about album and share comment end**/
/**single start**/
#single-comment-header {
	text-align: left;
}
#single-comment-header .about-album-header{
	margin:0;
}
.share-comment h2{
	text-align: left;
}
hr{
	margin: 11px 0;
}
form{
	text-align: left;
}
#single-left{
	float:left;
	padding-top: 15px;
}
#single-left li{
	float:left;
}
#single-left li .sac{
	color:#ffba00;
	cursor: default;
}
#single-right{
	float:right;
	padding-top: 15px;
}
#single-right li{
	float:left;
	margin-left: 10px;
}
#single-right .fa-twitter{
	color: white;
	border-radius: 100%;
	background-color: #ffba00;
	font-size: 14px;
	padding: 4px;
}
#single-right .fa-facebook{
	color: white;
	border-radius: 100%;
	background-color: #ffba00;
	font-size: 14px;
	padding: 4px 8px;
}
#single-right .fa-pinterest{
	color: #ffba00;
	font-size: 25px;
	margin-top: -2px;
}
#single-image li{
	margin-bottom:25px;
}
#single-image li img{
	width: 60%;
}
#content-single p img{

max-width: 100%;
width: auto;
height: auto;

}
.single_album_title{
	text-align: center;
}
.about-album-header li{
	display: inline;
}

#content-single .des {
	padding: 25px 0;
	width: 75%;
	margin: auto;
	text-align: justify;
}

#content-single{
	text-align: center;
	margin: auto;
	width: 75%;
	padding-top: 6.5em;
}
.single-about-album{
	margin: 10px 0 30px 0;
}
.single-about-album ul li{
	display: inline;
	font-size: 11px;
	margin-right: 5px;
}
.single-about-album-header li i{
	margin-right: 4px;
	color: #ffba00;
	padding-bottom: 10px;
}

/**single end**/

/*comments start*/

.comment_section h3.comment_header
{
	padding: 0px 0px 0px 18px !important;
	margin: 0px 0px 0px 90px !important;
	width: 300px !important;
	font-size: 14px !important;
	color:#999999 !important;
	background: url(./images/post-comment-icon.png) no-repeat 0 3px;
}

ul#comment_thread
{
	width: 63%;
	text-align: left;
	margin: auto;
	cursor: default;
}

ul#comment_thread ul.children cite.fn {
	width: 553px;
}
ul#comment_thread cite.fn
{
	/*margin: 0 10px 0 60px;*/
	margin: 0;
	padding: 5px;
	float: left;
	/*background: #e0e3e5;*/
	color: #000000;
	font-size: 14px;
	width: 583px;
	font-style: normal;
	float: left;
}

ul#comment_thread div[class^="comment-meta"]
{
	/*background: #e0e3e5;*/
	padding: 5px;
	font-size: 12px;
	padding-left: 61px;

}

ul#comment_thread div[class^="comment-meta"] a {
	text-decoration: none !important;
	color: #999999;
}


ul#comment_thread p
{
	margin: 10px 0 0 55px !important;
	padding: 5px !important;
}

ul#comment_thread div[class^="reply"]
{
	margin: 10px 5px 0 55px;
	padding: 10px 0 10px 0;
	font-size: 10px;
	text-align: right;
	border-top: 1px dotted #D8D8D8;
}

ul#comment_thread div[class^="reply"] a
{

	margin: 5px 0;
	padding: 5px;
	background: #FFD300;
	font-size: 10px;
	text-decoration: none !important;
	color: black;
}

ul#comment_thread div[class^="reply"] a:hover {
	background: #F0DE88;
}

ul#comment_thread ul.children
{
	margin-left: 30px;
}

ul#comment_thread span.says
{
	display: none;
}


ul#comment_thread li.comment img
{
	position: absolute;
	top: 0px;
	left: 0px;
	float: left;
}

.comment_body
{
	width: auto;
	padding: 10px 15px 10px 10px;
	margin-left: 70px;
	background-color: #f9f9f9;
	line-height: 25px;
}

span.reply_comment
{

	padding: 4px;
	background-color: #c6c6c6;
	color: #666666;
}

.wp-smiley {
	float: none !important;
	margin: 0 !important;
	position: inherit !important;
	width: auto !important;
}

.avatar {
	margin: 5px !important;
	position: inherit !important;
	width: auto !important;
}

/*****************************************************************************
**********************TESTIMONIAL SECTION GOES HERE******************
******************************************************************************/

ul#testimonials
{
	/*padding: 20px 35px 20px 35px;*/
	margin: 0;
	padding: 20px 35px 10px 46px;
}

ul#testimonials li[id^="comment-"]
{
	border: 0;
	padding: 0;
	list-style: none;
	font-style: italic;
}

ul#testimonials cite.fn
{
	display: none;

}

ul#testimonials div[class^="comment-meta"]
{
	/*margin: 0 0 0 60px;*/
	background: white;
	font-size: 12px;
	display: none;
}


ul#testimonials p
{
	/*margin: 0 0 0 60px;*/
	background: white;
	/*padding: 5px 0 5px 5px;*/
}

ul#testimonials div[class^="reply"]
{
	display: none;

}

ul#testimonials span.says
{
	display: none;
}

ul#testimonials li.comment img
{
	display: none;
	position: absolute;
}

#content-single .blog ul#testimonials p {
line-height: 30px;
padding: 0px;
margin: 0;
}

/*comments end*/


/*customized comment start*/
#latest-comment{
	padding-bottom:40px;
}
#latest-comment #avatar img{
	width:45px;
	height:45px;
	padding-right:5px;
	float:left;
}
#latest-comment #author{
	font-size:14px;
	padding-bottom:5px;
	padding-top:5px;
}
#latest-comment #date{
	color:#999999;
	font-size:12px;
	padding-bottom:25px;
}
#latest-comment #comment{
	font-size: 14px;
	padding-left:60px
}
/*customized comment end*/

/*splash start*/

#main-container{
	overflow:auto;
	width:45%;
	margin:auto;
}
#splash{
	width:95%;
	float:left;
	padding-top:150px;
	text-align:center;
}
#line{
	float:left;
	width:5px;
	height:1000px;
	background-color: rgba(255, 186, 0, 0.52);
}
#splash p{
	font-size:17px;
}
#splash li{
	display:inline;
}
#splash .social{
	padding:15px 0;
}
#splash small{

	font-size:11px;
}
#splash small a{
	color:#08c;
	text-decoration:none;
}
/*splash end*/
#logo img{
	width: 100px;
}
.album_image img{
	width:100%;
}
.album_title{
	background-image: url("../template_images/arrow-mobile.png");
	background-repeat: no-repeat;
	background-size: 16px 13px;
	padding-left: 30px;
	background-position: 0 5px;
}
.album_description{
	margin: 20px;
}
.album_description h2{
	font-size: 20px;
	margin-bottom: 7px;
}
.album_date{
	margin-left: 30px;
	font-size: 10px;
	font-style:italic;
}



/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	#desktop{
		display: none;
	}
	#tablet{
		display:none;
	}
	#mobile{
		display:block;
	}
	#tablet_single header{
		display: none;
	}
	#tablet_single footer{
		display: none;
	}
	#gallery li{
		background-size: cover !important;
	}
	.flex-direction-nav .flex-prev{
		left:0 !important;
	}
	.flex-direction-nav .flex-next{
		right:0 !important;
	}
	#carousel .flex-viewport{margin: 0 60px 0 50px;}
	#carousel{ width: 70%; }
	#logo, #right{
		float:none;
	}
	#right #menu{
		width: 50%;
	}
	#menu{
		margin-top: 0;
	}
	#social a {
		display:block;
	}
	#right li{
		float:left;
		display: block;
		padding-right: 20px;
	}
	header{
		padding:15px 0;
		width: 90%;
		margin: auto;
	}
	#logo img{
		width: 100%;
	}
	#logo{
		margin: auto;
		width: 70%;
	}
	footer{
		font-size:15px;
		height: 70px;
	}
	#about-content{
		position: static;
		width: 92%;
		padding:0 10px;
	}
	p{
		font-size: 13px;
	}
	h1{
		font-size: 25px;
	}
	h4{
		font-size: 13px;
	}
	#arrow-about img, #arrow-contact img{
		/* width: 50px; */
	}
	#contact-content{
		position: static;
		width: 92%;
		padding:0 10px;
	}
/*  .submit-button{
	font-size: 35px;
	height: 80px;
	width: 20%;
} */
	form input, form textarea {
		width:95%;
		border: 2px solid #ffba00;
	}
/*  #wpcf7-f617-t1-o1 > form > div.captcha > img {
	width: 30%;
	height: 70px;
}
*/
	#wpcf7-f617-t1-o1 > form > p:nth-child(5){
		font-size: 15px;
	}
}

// Small screens
@media only screen {
	#desktop{
		display: none;
	}
	#tablet{
		display:none;
	}
	#mobile{
		display:block;
	}
} /* Define mobile styles */

@media only screen and (max-width: 40em) {
	#desktop{
		display: none;
	}
	#tablet{
		display:none;
	}
	#mobile{
		display:block;
	}
	#menu{
		width: 13em;
		font-size: 11px;
	}
	#logo img{
		width: 50%;
	}
	#logo{
		text-align: center;
		float: none;
		position: static;
	}
	#right{
		float: none;
		overflow: auto;
		padding: 0;
		margin: 0;
	}
	.scrollToTop{
		width: 30px;
		height: 30px;
	}
	header{
		position: static;
	}
	.content-logo-contact, .content-logo{
		display: none;
	}
	#right li{
		padding-right: 6px;
	}
	#content-single{
		width: 100%;
		padding-top: 1em;
	}
	#content-single .des{
		width: 95%;
	}
	.album-first-image img{
		width:95%;
	}
	#single-image li img {
		width: 95%;
	}
	#content-single p img{
max-width: 100%;
width: auto;
height: auto;
	}
	#content-single div{
		padding:0 0.5em;
	}
	.about-album ul li{
		display: block;
		font-size: 13px;
		margin-left: 0;
	}
	#contact-content, #about-content{
		position: static;
		width: 92%;
		padding-top: 0;
		padding:15px 10px;
	}
	p{
		font-size: 13px;
	}
	h1{
		font-size: 25px;
	}
	h4{
		font-size: 13px;
	}
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

// Medium screens
@media only screen and (min-width: 40.063em) {
	#desktop{
		display: none;
	}
	#tablet{
		display:block;
	}
	#mobile{
		display:none;
	}
} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	#desktop{
		display: none;
	}
	#tablet{
		display:block;
	}
	#mobile{
		display:none;
	}
	#gallery li{
		background-size: cover !important;
		height: 135px;
	}
	#content-single{
		width:100%;
	}
	#content-single .des{
		width: 95%;
	}
	#content-single div{
		padding:0 0.5em;
	}
	.album-first-image img{
		width:95%;
	}
	#single-image li img {
		width: 95%;
	}
	#content-single p img{
max-width: 100%;
width: auto;
height: auto;
	}
	.about-album ul li{
		display: block;
		font-size: 13px;
		margin-left: 0;
	}
	#contact-content{
		width: 55%;
	}
	#about-content{
		width: 65%;
	}
	#about-content h1{
		font-size: 30px;
	}
	.title{
		margin: 30px 15px 10px;
	}
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

// Large screens
@media only screen and (min-width: 64.063em) {
	#desktop{
		display: block;
	}
	#tablet{
		display:none;
	}
	#mobile{
		display:block;
	}
} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {
	#contact-content{
		width: 40%;
	}
	#desktop{
		display: block;
	}
	#tablet{
		display:none;
	}
	#mobile{
		display:none;
	}
} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

// XLarge screens
@media only screen and (min-width: 90.063em) {
	#desktop{
		display: block;
	}
	#tablet{
		display:none;
	}
	#mobile{
		display:none;
	}
} /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {
	#desktop{
		display: block;
	}
	#tablet{
		display:none;
	}
	#mobile{
		display:none;
	}
} /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

// XXLarge screens
@media only screen and (min-width: 120.063em) {
	#desktop{
		display: block;
	}
	#tablet{
		display:none;
	}
	#mobile{
		display:none;
	}
} /* min-width 1921px, xxlarge screens */

iframe
{
	display: none;
	margin-top:50px;
}
#count{
	display: none;
}
.urlpl{
	display:none;
}

.wpcf7-mail-sent-ok{
	color:green;
}
.wpcf7-validation-errors{
	color:red;
}

/* Sharethis wordkaaour without acct */
.stButton {
	width: 32px !important
}

.stButton .chicklets {
    height: 32px !important;
    width: 32px;
}

.stButton .facebook {
    background-image: url("http://w.sharethis.com/images/facebook_32.png") !important;
}

.stButton .twitter {
    background-image: url("http://w.sharethis.com/images/twitter_32.png") !important;
}

.stButton .pinterest {
    background-image: url("http://w.sharethis.com/images/pinterest_32.png") !important;
}

footer{
	text-align:center;
	font-size: 11px;
	line-height: 24px;
	position: relative;
	height: 149px;
	overflow: hidden;	
}
footer .col-1 img, footer .col-3 img {
	width: 100%;
	height: auto;
}

footer .col-1 {
	position: absolute;
	width: 354px;
	height: 149px;
	left: 0;
	top: 0;
}

footer .col-2 {
	padding: 65px 0;
	position: absolute;
	width: 100%;
	text-align: center;
}
footer .col-2 img {
	width: 20px;
	vertical-align: bottom;
}

footer .col-3 {
	position: absolute;
	width: 354px;
	height: 149px;	
	right: 0;
	top: 0;
}

/*img[data-src], li[data-src] {*/
    /*opacity: 0;*/
    /*transition: opacity .3s ease-in;*/
/*}*/

footer a{
	text-decoration: none;
	color: black;
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	footer .col-1 {
	    left: -134px;	
	}
	footer .col-3 {
	    right: -134px;	
	}		
}

@media only screen and (max-width: 40em) {
	footer .col-1 {
	    left: -292px;	
	}
	footer .col-3 {
	    right: -292px;	
	}	
}